Bug 215898 - storage test is not planned in the PV guest OS
storage test is not planned in the PV guest OS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 04:52 EST by YangKun
Modified: 2007-04-18 13:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: HTS 5.0 R 10.
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 03:00:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description YangKun 2006-11-16 04:52:18 EST
Description of problem:
I use virt-install created a PV guest OS. When I boot into this PV guest, it
sees the hard drives name is "xvda". When I type "hts plan", the storage test is
not planned. Seems hts does not recognize this "xvda" drive


Version-Release number of selected component (if applicable):
the newest code

How reproducible:
always

Steps to Reproduce:
1.create a PV guest by using virt-install, 
2.install HTS within it, 
3.type "hts plan"
  
Actual results:
storage test is not planned

Expected results:
storage test should be planned
Comment 1 Greg Nichols 2006-11-16 17:03:29 EST
Fixed - HTS 5.0 R 10.

Added test metadata to plan storage tests for devices with linux driver 'vbd'.

Comment 2 YangKun 2006-11-20 03:00:15 EST
I verified this. works fine now.

Note You need to log in before you can comment on or make changes to this bug.